package pathfinder;

/**
 * @author radu
 *
 */

public class Point
{

private float x,y;

public Point(float x, float y){
        this.x=x;
        this.y=y;
    }
 	public void tlac(){
 		System.out.print("[" + x + "," +y+"]");
 	}
 	
 	public String retString(){
 		return("[" + Math.round(x) + ","  +Math.round(y)+"]");
 	}

 	public float getX() {
	return x;
 	}

 	public void setX(float x) {
		this.x = x;
	}
	public void setY(float y) {
		this.y = y;
	}
	public float getY() {
	return y;
 	}

 }
 